<!DOCTYPE html>
<html>
<head>
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400&display=swap" rel="stylesheet">
	<link href="styles/styles.css" rel="stylesheet">
	<link href="styles/header.css" rel="stylesheet">
	<link rel="stylesheet" href="./styles/nav.css">
	<meta charset="utf-8">
	<title></title>
</head>
<body>
	<div class="menu">
	<header>
		<h1>Company Management Database</h1>
		<h3>Department</h3>
		
	</div>
	</header>
	<nav>
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="content.html">Content</a></li>
            <li><a href="about.html">About</a></li>
        </ul>
    </nav>
	<div class="about-section">
	<section>
		<h1>About Us</h1>
		<p>
			Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac nibh at augue euismod auctor sed id mi. Morbi at tempus ligula, ut ullamcorper nulla. Suspendisse porttitor velit nec ullamcorper accumsan. Aliquam sit amet risus feugiat, pulvinar ligula non, laoreet enim. Curabitur sit amet justo vel tortor venenatis pellentesque sed dapibus elit. Cras eget hendrerit eros, vitae pharetra sapien. Aenean vitae pretium metus, non pharetra nisl. Duis aliquam eget turpis id consectetur. Maecenas orci turpis, varius id aliquet dignissim, pharetra volutpat est. Nullam sollicitudin a lacus vel placerat. Pellentesque dui metus, pulvinar a orci eget, placerat molestie massa. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Aliquam lobortis massa a nulla efficitur viverra. Vivamus sit amet tempus enim.
		</p>
	</section>
	</div>
	<div class="developer-section">
	<section>
		<h3 style="text-align: left;">Developers</h3>
		<p>
			Mr. Earl Kimley Rafallo - Website Design Development
		</p>
		<p>
			Mr. Lance Angelo Sevilla - Website Design Development
		</p>
		<p>
			Mr. Sherwin Niko Okuyama - Database Management
		</p>
		<p>
			Mr. Lance Cyril Luchico - Database Managemet
		</p>
	</section>
	</div>
		


</body>
</html>